EXTRACTRES(1)

NUME
extractres - extrage resurse dintr-un document PostScript

REZUMAT
extractres [OPȚIUNE...] [FIȘIER-INTRARE [FIȘIER-IEȘIRE]]

DESCRIERE
Extrage resurse dintr-un document PostScript.

-m, --merge
    fuzionează resursele cu același nume într-un singur fișier (necesar, de exemplu, pentru fonturile ce apar în mai multe blocuri)

--help
    afișează acest mesaj de ajutor și iese

-v, --version
    afișează informațiile despre versiune și iese

extractres extrage resursele (fonturi, seturi de procese, modele, fișiere etc.) care apar într-un document PostScript și pune comentariile corespunzătoare %%IncludeResource în prologul documentului. Resursele extrase sunt scrise în fișiere cu același nume ca și resursa și cu o extensie corespunzătoare. Conducta:

    extractres fișier.ps | includeres >ieșire.ps

va muta toate resursele care apar într-un document în prologul documentului, eliminând copiile redundante. Fișierul de ieșire poate fi apoi trecut prin filtre de rearanjare a paginilor, cum ar fi psnup sau pstops, în condiții de siguranță.

  Starea de ieșire:

0   dacă totul este OK,

1   dacă argumentele sau opțiunile sunt incorecte sau dacă există o altă problemă la pornire,

2   dacă există o problemă în timpul procesării, de obicei o eroare de citire sau de scriere a unui fișier de intrare sau de ieșire.

AUTOR
Scris de Angus J. C. Duggan și Reuben Thomas.

ERORI
extractres nu modifică comentariile din %%DocumentSuppliedResources.

DREPTURI DE AUTOR
Drepturi de autor © Reuben Thomas 2012-2022.
Drepturi de autor © Angus J. C. Duggan 1991-1997.

MĂRCI ÎNREGISTRATE
PostScript este o marcă înregistrată a Adobe Systems Incorporated.

CONSULTAȚI ȘI
psutils(1), paper(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.